{
  "verseBefore": "Long jơq be Kơy Plêêk vơơ ji Kơy Plêêk ku manih Jo-Thaiq heq? Be aalq Kadraq kung ji Kơy Plêêk ku manih tamooi kadrơy ih? Jơq, ku dêq manih tamooi kadrơy đnoyq.",
  "verseAfter": "Long jơq be Kơy Plêêk vơơ laa Kơy Plêêk ku manih Jo-Thaiq heq? Be aalq Kadraq kung laa Kơy Plêêk ku manih tamooi kadrơy ih? Jơq, ku dêq manih tamooi kadrơy đnoyq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 29,
  "modifiedTimestamp": "2021-06-24T07:13:23.238Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 29
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
